News:

Want to get involved in developing SMF, then why not lend a hand on our github!

Main Menu

esiste una mod per i doppi post compatibile con la 2.0.2

Started by xena1997, October 21, 2012, 03:48:16 PM

Previous topic - Next topic

xena1997

ciao a tutti vorrei sapere se esiste una mod per verificare i doppi post

all'assistenza in inglese mi hanno passato una versione ma e incompatibile

grazie

emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

le avevo viste. ma di quelle tre quale' la piu valida?

allora ho dato un occhiata se vado su emulazione mi compare la versione 2.0.2 e mi da due voci applica e ripristina versione

cosa devo fare?

emanuele

Quote from: xena1997 on October 21, 2012, 04:35:17 PM
le avevo viste. ma di quelle tre quale' la piu valida?
Non so qual'è la più valida. Posso dire, guardando il codice, che la terza dovrebbe funzionare anche con la 2.0 finale.
Quote from: emanuele on October 21, 2012, 04:29:20 PM
terzo risultato ;)

Quote from: xena1997 on October 21, 2012, 04:35:17 PM
allora ho dato un occhiata se vado su emulazione mi compare la versione 2.0.2 e mi da due voci applica e ripristina versione

cosa devo fare?
Devi scrivere in quel box la versione più recente di SMF con cui il mod funziona, in questo caso prova... 2.0 beta 3 ...credo.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

ok grazie

allora se ho capito bene modifico il box con la versione della mod e poi applico

installo la mod finita l'installazione clicco sotto il box dove ce la voce ripristina versione e lui rimette nel box la versione 2.0.2 giusto?

se la devo disinstallare devo mettere nel box la versione della mod

ho detto bene?


emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

quindi tutte le volte bisogna fare queste operazioni l'importante che una volta installata o disinstallata prima si modifica e poi si ripristina

cosi semplice???? grazie

emanuele

Tutte le volte che installi un mod non compatibile con la tua versione di SMF.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

ok grazie mille domani faccio la prova, sai darmi anche un consiglio per il traduttore?

xena1997

ciao perche nonostante metto il forum in emulazione non me la fa installare?

non esiste una mod simile ma piu recente?

grazie

emanuele

"perché non me la fa installare" è esattamente come dire "non funziona".

Che errore ti da esattamente?

Più dettagli dai, più probabilità che al primo colpo ti venga proposta una soluzione, ad un semplice "non funziona", invece, l'unica risposta (logica) che otterrai è: "qual'è il problema?". ;D


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

questo errore

Il pacchetto che stai tentando di scaricare o installare è corrotto o non compatibile con questa versione di SMF.

emanuele

Cosa scrivi nel box dell'emulazione?

Potrebbe essere un problema dello zip stesso...
In tal caso puoi provare a decomprimerlo, ricomprimero e ricaricare lo zip.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

o provato sia cosi 2.0 Beta 3 Public che cosi 2.0 Beta 3 e anche cosi SMF 2.0 Beta 3

adesso provo come hai detto tu


emanuele

Molto probabilmente è lo zip, perché guardando il file non dovrebbe nemmeno aver bisogno di emulazione, si dovrebbe installare senza problemi in ogni 2.0.x. ;)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

possibile che con tutti fa questo scherzo? non esiste qualcosa di piu recente?

emanuele

Quello che c'è è là.

Cosa vuol dire "con tutti"?
Hai provato a ricomprimere il pacchetto?
Se vuoi non serve nemmeno avere il pacchetto compresso: decomprimilo sul tuo computer, quindi via ftp carica la directory all'interno della directory "Packages" e funzionerà.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

provato ma nulla grazie lo stesso peccato che le cose belle non proseguono lo sviluppo

emanuele

Mi spiace dirlo, ma non è un problema di sviluppo dato che io l'ho caricato ed installato (5 secondi fa) senza bisogno di emulazione o altro. ;)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

quale hai installato? e se mi dici bene dove lo hai messo? grazie

emanuele

Esattamente quello che ti ho detto: il terzo risultato della ricerca.
E non ho fatto altro che installare il mod normalmente dal pannello di admin.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

ma scusa senza emulazione? con lo zip scaricato normalmente? booo

xena1997

sono riuscito ad installarlo.......... pero non mi compare la voce da nessuna parte come si configura? grazie

emanuele

Come si legge nella spiegazione del mod: Admin > (forum >) Posts and Topics > Topic Settings (impostazioni topic), e imposti il tempo entro il quale i post consecutivi verranno fusi in uno solo.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

grazie ma lasciando vuoto come indica cosi non puoi fare post consetutivi

non fa nulla ho provato ad aprire veri post con lo stesso nome ciao e me li aperti tranquillamente. booooooooooooo

emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

xena1997

grazie. come faccio a provare come utente normale? devo fare una nuova iscrizione?

emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

Advertisement: